<?php
/**
 * Theme Demos
 *
 * @package Overflow
 */

/**
 * Theme Demos
 */
function csco_theme_demos() {
	$demos = array(
		// Theme mods imported with every demo.
		'common_mods' => array(),
		// Specific demos.
		'demos' => array(
			'overflow' => array(
				'name' => 'Overflow',
				'preview_image_url' => '/images/theme-demos/logo-overflow.png',
				'mods' => array(
					'category_subcategories' => true,
					'color_overlay' => 'rgba(10,10,10,0.3)',
					'color_primary' => '#5b7680',
					'design_edge_type' => 'straight',
					'design_heading_stroke' => 'line',
					'design_text_alignment' => 'left',
					'design_title_stroke' => 'line',
					'featured_posts' => true,
					'featured_posts_meta' => array(
						0 => 'category',
						1 => 'author',
						2 => 'date',
						3 => 'views',
						4 => 'reading_time',
					),
					'featured_posts_type' => 'type-2',
					'font_accent' => array(
						'font-family' => 'Shadows Into Light',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '1.25rem',
						'letter-spacing' => '0px',
						'line-height' => '1',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_base' => array(
						'font-family' => 'Lato',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => '0px',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'jost',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'inherit',
						'variant' => '',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => 'inherit',
						'font-backup' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'footer_featured_posts' => true,
					'footer_instagram_username' => 'codesupplyco_demo',
					'header_follow' => 'button',
					'header_follow_button_label' => 'Subscribe <i class="pk-icon pk-icon-mail"></i>',
					'header_follow_instagram_user' => '',
					'header_follow_youtube_type' => 'user',
					'header_follow_youtube_user' => '',
					'header_social_links_scheme' => 'light',
					'home_layout' => 'masonry',
					'post_fullwidth_narrow' => true,
					'trending_featured_posts' => true,
				),
			),
			'femme-fatale' => array(
				'name' => 'Femme Fatale',
				'preview_image_url' => '/images/theme-demos/logo-femme-fatale.png',
				'mods' => array(
					'category_featured_posts' => false,
					'category_subcategories' => true,
					'color_navbar_submenu' => '#fdf1f1',
					'color_primary' => '#f3b3c2',
					'design_border_radius' => '0',
					'design_edge_type' => 'brush',
					'design_heading_stroke' => 'brush',
					'design_title_stroke' => 'brush',
					'featured_posts' => true,
					'featured_posts_type' => 'type-1',
					'font_accent' => array(
						'font-family' => 'Shadows Into Light',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '1.25rem',
						'letter-spacing' => '0px',
						'line-height' => '1',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'Playfair Display',
						'variant' => '700',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 700,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'inherit',
						'variant' => '',
						'subsets' => array( 'latin' ),
						'font-size' => 'inherit',
						'letter-spacing' => 'inherit',
						'font-backup' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'footer_featured_posts' => true,
					'footer_instagram_username' => 'codesupplyco_demo',
					'header_follow' => 'instagram',
					'header_follow_instagram_user' => 'codesupplyco_demo',
					'post_header_type' => 'large',
					'post_load_nextpost' => true,
					'post_sidebar' => 'disabled',
					'related_layout' => 'grid',
					'trending_featured_posts' => true,
				),
			),
			'port' => array(
				'name' => 'Port',
				'preview_image_url' => '/images/theme-demos/logo-port.png',
				'mods' => array(
					'color_navbar_submenu' => '#f4f4f4',
					'color_overlay' => 'rgba(10,10,10,0.36)',
					'color_primary' => '#686868',
					'design_border_radius' => '0',
					'design_edge_type' => 'slanted',
					'design_heading_stroke' => 'line',
					'design_text_alignment' => 'left',
					'design_title_stroke' => 'none',
					'featured_posts' => true,
					'featured_posts_type' => 'type-3',
					'font_accent' => array(
						'font-family' => 'Shadows Into Light',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '1.25rem',
						'letter-spacing' => '0px',
						'line-height' => '1',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_base' => array(
						'font-family' => 'Lato',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => '0px',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'Source Sans Pro',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'inherit',
						'variant' => '',
						'subsets' => array( 'latin' ),
						'font-size' => '0.875rem',
						'letter-spacing' => 'inherit',
						'font-backup' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'footer_featured_posts' => true,
					'footer_instagram_username' => 'codesupplyco_demo',
					'header_follow' => 'facebook',
					'header_follow_facebook_title' => 'Follow us on Facebook',
					'header_follow_facebook_user' => 'mrporterlive',
					'post_header_type' => 'large',
					'related_layout' => 'grid',
				),
				'mods_typekit' => array(
					'font_footer_logo' => array(
						'font-family' => 'ff-basic-gothic-web-pro',
						'font-size' => '3rem',
						'variant' => '600',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '-0.15em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'ff-basic-gothic-web-pro',
						'font-size' => '4rem',
						'variant' => '600',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '-0.15em',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'ff-basic-gothic-web-pro',
						'font-size' => '2rem',
						'variant' => '600',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '-0.15em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'ff-basic-gothic-web-pro',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_primary' => array(
						'font-family' => 'ff-basic-gothic-web-pro',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '0.625rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'ff-basic-gothic-web-pro',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.625rem',
						'letter-spacing' => '0px',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'ff-basic-gothic-web-pro',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.625rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_title_block' => array(
						'font-family' => 'ff-basic-gothic-web-pro',
						'variant' => '600',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'color' => '#000000',
						'font-backup' => '',
						'font-weight' => 600,
						'font-style' => 'normal',
					),
				),
			),
			'expedition-times' => array(
				'name' => 'Expedition Times',
				'preview_image_url' => '/images/theme-demos/logo-expedition-times.png',
				'mods' => array(
					'category_featured_posts' => false,
					'category_subcategories' => true,
					'color_primary' => '#af8764',
					'design_border_radius' => '3px',
					'design_edge_type' => 'brush',
					'design_heading_stroke' => 'zigzag',
					'design_text_alignment' => 'left',
					'design_title_stroke' => 'zigzag',
					'featured_posts' => true,
					'featured_posts_type' => 'type-4',
					'font_accent' => array(
						'font-family' => 'Shadows Into Light Two',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '1.25rem',
						'letter-spacing' => '0px',
						'line-height' => '1',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_base' => array(
						'font-family' => 'Lato',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => '0px',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'Poppins',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'Poppins',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '-0.025em',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'Poppins',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'Poppins',
						'font-size' => '1.25rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'Poppins',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'inherit',
						'variant' => '',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => 'inherit',
						'font-backup' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_primary' => array(
						'font-family' => 'Poppins',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'font-size' => '0.625rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'Poppins',
						'subsets' => array( 'latin' ),
						'variant' => '500',
						'font-size' => '0.625rem',
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'Poppins',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.75rem',
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_title_block' => array(
						'font-family' => 'Poppins',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'color' => '#000000',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'footer_featured_posts' => true,
					'footer_instagram_username' => 'codesupplyco_demo',
					'header_follow' => 'instagram',
					'header_follow_instagram_title' => 'Get ready for your expedition',
					'header_follow_instagram_user' => 'codesupplyco_demo',
					'home_layout' => 'grid',
					'home_post_meta' => array(
						0 => 'category',
						1 => 'author',
						2 => 'date',
						3 => 'views',
						4 => 'reading_time',
					),
					'home_sidebar' => 'right',
					'post_sidebar' => 'disabled',
					'related_layout' => 'grid',
					'trending_featured_posts' => true,
					'trending_featured_posts_title' => 'Our must-read hiking guides',
				),
			),
			'the-travelers-diary' => array(
				'name' => 'The Travelers Diary',
				'preview_image_url' => '/images/theme-demos/logo-the-travelers-diary.png',
				'mods' => array(
					'category_subcategories' => true,
					'color_primary' => '#ff0000',
					'design_border_radius' => '0',
					'design_edge_type' => 'brush',
					'design_heading_stroke' => 'dotted',
					'design_text_alignment' => 'center',
					'design_title_stroke' => 'dotted',
					'featured_posts' => true,
					'featured_posts_exclude' => true,
					'featured_posts_type' => 'type-1',
					'font_accent' => array(
						'font-family' => 'Shadows Into Light',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '1.25rem',
						'letter-spacing' => '0px',
						'line-height' => '1',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'Montserrat',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'Lora',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'Montserrat',
						'font-size' => '1.75rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'Montserrat',
						'font-size' => '1.25rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'Montserrat',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'font-size' => '0.6875rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'inherit',
						'variant' => '',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => 'inherit',
						'font-backup' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_primary' => array(
						'font-family' => 'Montserrat',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '0.625rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'Lato',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.6875rem',
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'Montserrat',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.625rem',
						'letter-spacing' => '0px',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_title_block' => array(
						'font-family' => 'Montserrat',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'color' => '#000000',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'footer_featured_posts' => true,
					'footer_instagram_username' => 'codesupplyco_demo',
					'header_follow' => 'youtube',
					'header_follow_instagram_user' => 'codesupplyco_demo',
					'header_follow_youtube_title' => '',
					'header_follow_youtube_type' => 'user',
					'header_follow_youtube_user' => 'JacksGap',
					'header_height' => '120px',
					'header_social_links_scheme' => 'bold',
					'home_layout' => 'grid',
					'home_pagination_type' => 'infinite',
					'home_sidebar' => 'disabled',
					'trending_featured_posts' => true,
					'trending_featured_posts_avoid_duplicate' => true,
					'trending_featured_posts_exclude' => true,
					'trending_featured_posts_title' => 'Check Out Our Travel Guides',
				),
			),
			'surfboard' => array(
				'name' => 'Surfboard',
				'preview_image_url' => '/images/theme-demos/logo-surfboard.png',
				'mods' => array(
					'category_featured_posts' => false,
					'category_subcategories' => true,
					'color_navbar_bg' => '#ffffff',
					'color_navbar_submenu' => '#e1ebee',
					'color_primary' => '#89d0db',
					'design_border_radius' => '0',
					'design_edge_type' => 'wave',
					'design_heading_stroke' => 'wave',
					'design_text_alignment' => 'left',
					'design_title_stroke' => 'wave',
					'featured_posts' => true,
					'featured_posts_more_button' => true,
					'featured_posts_type' => 'type-4',
					'font_accent' => array(
						'font-family' => 'Barlow Semi Condensed',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.75rem',
						'letter-spacing' => '0px',
						'line-height' => '1',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_base' => array(
						'font-family' => 'Lato',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => '0px',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'Barlow',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'Barlow',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '-0.0125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'Barlow',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'Barlow',
						'font-size' => '1.25rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'Barlow',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'inherit',
						'variant' => '',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => 'inherit',
						'font-backup' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_primary' => array(
						'font-family' => 'Barlow',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'font-size' => '0.6875rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'Barlow',
						'subsets' => array( 'latin' ),
						'variant' => '500',
						'font-size' => '0.75rem',
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'Barlow',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.75rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_title_block' => array(
						'font-family' => 'Barlow',
						'variant' => '500',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'color' => '#000000',
						'font-backup' => '',
						'font-weight' => 500,
						'font-style' => 'normal',
					),
					'footer_featured_posts' => true,
					'footer_instagram_username' => 'codesupplyco_demo',
					'header_follow' => 'facebook',
					'header_follow_facebook_user' => 'surfer',
					'header_follow_instagram_title' => 'The best spots on Instagram',
					'header_follow_instagram_user' => 'codesupplyco_demo',
					'header_height' => '200px',
					'header_nav_height' => '80px',
					'header_social_links_scheme' => 'light-rounded',
					'home_more_button' => true,
					'home_post_meta' => array(
						0 => 'category',
						1 => 'author',
						2 => 'date',
						3 => 'views',
						4 => 'reading_time',
					),
					'post_load_nextpost' => true,
					'related_layout' => 'grid',
					'trending_featured_posts' => true,
				),
			),
			'gastromind' => array(
				'name' => 'Gastromind',
				'preview_image_url' => '/images/theme-demos/logo-gastromind.png',
				'mods' => array(
					'category_subcategories' => true,
					'color_primary' => '#d4d411',
					'design_border_radius' => '0',
					'design_edge_type' => 'brush',
					'design_heading_stroke' => 'dotted',
					'design_title_stroke' => 'dotted',
					'featured_posts' => true,
					'featured_posts_type' => 'type-4',
					'font_accent' => array(
						'font-family' => 'Shadows Into Light Two',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '1rem',
						'letter-spacing' => '0px',
						'line-height' => '1',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
						'downloadFont' => false,
					),
					'font_footer_logo' => array(
						'font-family' => 'jost',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0px',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'jost',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0px',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'jost',
						'font-size' => '1.25rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0px',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'inherit',
						'variant' => '',
						'subsets' => array( 'latin' ),
						'font-size' => 'inherit',
						'letter-spacing' => 'inherit',
						'font-backup' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'footer_featured_posts' => true,
					'footer_instagram_username' => 'codesupplyco_demo',
					'header_follow' => 'instagram',
					'header_follow_instagram_title' => '',
					'header_follow_instagram_user' => 'codesupplyco_demo',
					'header_height' => '140px',
					'trending_featured_posts' => true,
					'trending_featured_posts_title' => 'Enjoy the famous 20-min recipes',
				),
				'mods_typekit' => array(
					'font_headings' => array(
						'font-family' => 'gastromond',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
				),
			),
			'apartment-77' => array(
				'name' => 'Apartment 77',
				'preview_image_url' => '/images/theme-demos/logo-apartment-77.png',
				'mods' => array(
					'category_subcategories' => true,
					'color_navbar_submenu' => '#f6f6f8',
					'color_primary' => '#8ca1a5',
					'design_border_radius' => '0',
					'design_edge_type' => 'brush',
					'design_heading_stroke' => 'zigzag',
					'design_title_stroke' => 'line',
					'featured_posts' => true,
					'featured_posts_type' => 'type-2',
					'font_accent' => array(
						'font-family' => 'Lora',
						'subsets' => array( 'latin' ),
						'variant' => 'italic',
						'font-size' => '1rem',
						'letter-spacing' => '0px',
						'line-height' => '1',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'italic',
					),
					'font_footer_logo' => array(
						'font-family' => 'Karla',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'Lora',
						'variant' => 'italic',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'italic',
					),
					'font_large_logo' => array(
						'font-family' => 'Karla',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'Karla',
						'font-size' => '1.25rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'Karla',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'inherit',
						'variant' => '',
						'subsets' => array( 'latin' ),
						'font-size' => 'inherit',
						'letter-spacing' => 'inherit',
						'font-backup' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_primary' => array(
						'font-family' => 'Karla',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '0.6875rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'Karla',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.75rem',
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'Karla',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.75rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_title_block' => array(
						'font-family' => 'Karla',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'color' => '#000000',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'footer_featured_posts' => true,
					'footer_instagram_username' => 'codesupplyco_demo',
					'header_follow' => 'instagram',
					'header_follow_instagram_user' => 'codesupplyco_demo',
					'header_layout' => 'default',
					'header_nav_height' => '120px',
					'header_social_links_counts' => false,
					'home_layout' => 'grid',
					'related_layout' => 'grid',
					'trending_featured_posts' => true,
					'woocommerce_header_hide_icon' => true,
				),
			),
			'fjord' => array(
				'name' => 'Fjord',
				'preview_image_url' => '/images/theme-demos/logo-fjord.png',
				'mods' => array(
					'category_subcategories' => true,
					'color_navbar_submenu' => '#f3f3f5',
					'color_primary' => '#a6bfc3',
					'design_border_radius' => '0',
					'design_edge_type' => 'straight',
					'design_heading_stroke' => 'none',
					'design_text_alignment' => 'left',
					'design_title_stroke' => 'none',
					'featured_posts' => false,
					'featured_posts_type' => 'type-4',
					'font_accent' => array(
						'font-family' => 'Source Sans Pro',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.6875rem',
						'letter-spacing' => '0px',
						'line-height' => '1',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_base' => array(
						'font-family' => 'Lato',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => '0px',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_footer_logo' => array(
						'font-family' => 'Source Sans Pro',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_headings' => array(
						'font-family' => 'Source Sans Pro',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_large_logo' => array(
						'font-family' => 'Source Sans Pro',
						'font-size' => '2rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_main_logo' => array(
						'font-family' => 'Source Sans Pro',
						'font-size' => '1.25rem',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_menu' => array(
						'font-family' => 'Source Sans Pro',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_post_content' => array(
						'font-family' => 'inherit',
						'variant' => '',
						'subsets' => array( 'latin' ),
						'font-size' => '1rem',
						'letter-spacing' => 'inherit',
						'font-backup' => '',
						'font-weight' => 0,
						'font-style' => '',
					),
					'font_primary' => array(
						'font-family' => 'Source Sans Pro',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '0.6875rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_secondary' => array(
						'font-family' => 'Source Sans Pro',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.75rem',
						'letter-spacing' => '0px',
						'text-transform' => 'none',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_submenu' => array(
						'font-family' => 'Source Sans Pro',
						'subsets' => array( 'latin' ),
						'variant' => 'regular',
						'font-size' => '0.75rem',
						'letter-spacing' => '0.075em',
						'text-transform' => 'uppercase',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'font_title_block' => array(
						'font-family' => 'Source Sans Pro',
						'variant' => 'regular',
						'subsets' => array( 'latin' ),
						'font-size' => '0.75rem',
						'letter-spacing' => '0.125em',
						'text-transform' => 'uppercase',
						'color' => '#000000',
						'font-backup' => '',
						'font-weight' => 400,
						'font-style' => 'normal',
					),
					'footer_featured_posts' => false,
					'footer_featured_posts_avoid_duplicate' => false,
					'footer_instagram_username' => 'codesupplyco_demo',
					'header_follow' => 'instagram',
					'header_follow_instagram_title' => 'Get Daily Dose of Inspiration',
					'header_follow_instagram_user' => 'codesupplyco_demo',
					'home_layout' => 'grid',
					'home_more_button' => false,
					'home_post_meta' => array(
						0 => 'category',
						1 => 'views',
						2 => 'reading_time',
					),
					'home_sidebar' => 'disabled',
					'post_sidebar' => 'disabled',
					'trending_featured_posts' => false,
				),
			),
		),
	);
	return $demos;
}
add_filter( 'csco_theme_demos', 'csco_theme_demos' );
