<?php
/**
 * Miscellaneous Settings
 *
 * @package Overflow
 */

Kirki::add_section(
	'miscellaneous', array(
		'title'    => esc_html__( 'Miscellaneous Settings', 'overflow' ),
		'priority' => 60,
	)
);

Kirki::add_field(
	'csco_theme_mod', array(
		'type'     => 'text',
		'settings' => 'misc_search_placeholder',
		'label'    => esc_html__( 'Search Form Placeholder', 'overflow' ),
		'section'  => 'miscellaneous',
		'default'  => esc_html__( 'Enter your search topic', 'overflow' ),
		'priority' => 10,
	)
);

Kirki::add_field(
	'csco_theme_mod', array(
		'type'     => 'checkbox',
		'settings' => 'misc_sticky_sidebar',
		'label'    => esc_html__( 'Sticky Sidebar', 'overflow' ),
		'section'  => 'miscellaneous',
		'default'  => true,
		'priority' => 10,
	)
);

Kirki::add_field(
	'csco_theme_mod', array(
		'type'            => 'radio',
		'settings'        => 'misc_sticky_sidebar_method',
		'label'           => esc_html__( 'Sticky Method', 'overflow' ),
		'section'         => 'miscellaneous',
		'default'         => 'stick-to-top',
		'priority'        => 10,
		'choices'         => array(
			'stick-to-top'    => esc_html__( 'Sidebar top edge', 'overflow' ),
			'stick-to-bottom' => esc_html__( 'Sidebar bottom edge', 'overflow' ),
			'stick-last'      => esc_html__( 'Last widget top edge', 'overflow' ),
		),
		'active_callback' => array(
			array(
				'setting'  => 'misc_sticky_sidebar',
				'operator' => '==',
				'value'    => true,
			),
		),
	)
);
